@charset "utf-8";

/**
 * common CSS for hybrid and shortcover v2
 *
 * @project  Rakuten Kobo
 * @date     2014.05.09
 * @author   tatsuya.kotake
 */


/* メインコンテンツの幅（パンくず、SNS含む） */
div.EbkKobo_location {
	width: 950px;
	margin: 0 auto;
	overflow:hidden;
}

/*hybridのみ*/
div#contentsArea div.EbkKobo_location {
	margin: 10px auto 0 !important;
}

/*パンくずリスト*/
div.EbkKobo_location p#topicPath {
	width: 950px;
	margin: 0 auto;
	font-size: 82%;
}

/*SNS*/
div.EbkKobo_location div#snsforkobo {
	width: 950px;
	margin: 0 auto;
}

div.EbkKobo_location div#snsforkobo > div {
	margin-left:650px;
}


div.EbkKobo_location div#snsforkobo > div div.susumeruWidget{
	z-index: 19 !important;
}

/*画像処理*/
div.EbkKobo_location img {
	vertical-align:bottom;
}

/*app download large*/
div#EbkKobo_app_dl_l {
	width: 700px;
	margin: 20px auto 0;
	color: #333333;
}

div#EbkKobo_app_dl_l > p {
	margin-top: 5px;
	font-size: 12px;
	text-align: center;
}

div#EbkKobo_app_dl_l > div {
	-webkit-box-sizing: border-box;
	box-sizing:border-box;
	background: #f7f7f7;
	padding: 15px 30px 20px;
}

div#EbkKobo_app_dl_l > div h2 {
	font-size: 25px;
	line-height: 1.1;
	text-align:center;
	font-weight:bold;
}

div#EbkKobo_app_dl_l > div > ul > li:first-of-type {
	width: 640px;
	padding: 0 0 20px;
	border-bottom: 1px solid #cfcfcf;
}

div#EbkKobo_app_dl_l > div > ul > li h3{
	width: 250px;
	margin: 0 20px 0 0;
	float: left;
	position:relative;
	padding: 180px 0 0;
	text-align:center;
}

div#EbkKobo_app_dl_l > div > ul > li:nth-of-type(2) h3{
	padding: 165px 0 0;
}

div#EbkKobo_app_dl_l > div > ul li h3:before{
	content: "";
	background:url(//image.books.rakuten.co.jp/books/img/e-book/img/icon_smartdevice.svg) no-repeat left top;
    width: 160px;
	height: 160px;
    position: absolute;
    top: 25px;
    left: 45px;
	background-size: contain;
}

div#EbkKobo_app_dl_l > div > ul li:nth-of-type(2) h3:before {
	background-image: url(//image.books.rakuten.co.jp/books/img/e-book/img/icon_desktop.svg);
	width: 190px;
	top: 30px;
	left:33px;
}

div#EbkKobo_app_dl_l > div > ul li > div{
	width: 370px;
	float: left;
	padding: 30px 0 0;
}

div#EbkKobo_app_dl_l > div > ul li:nth-of-type(2) > div{
	padding: 45px 0 0;
}

div#EbkKobo_app_dl_l > div > ul li > div > ul{
	width: 160px;
	float: left;
	text-align: center;
	padding: 0 12px;
}

div#EbkKobo_app_dl_l > div > ul li > div > ul li:nth-of-type(2){
	margin: 20px 0 0;
}

div#EbkKobo_app_dl_l > div > ul li > div > a {
	width: 310px;
	margin: 0 auto;
	padding: 15px 0;
    display: block;
    border: 1px solid #cfcfcf;
	background: #ffffff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: #333;
    font-size: 15px;
    -webkit-transition: .2s;
    transition: .2s;
	text-align: center;
}

div#EbkKobo_app_dl_l > div > ul li > div > a:nth-of-type(2) {
	margin-top: 20px;
}

div#EbkKobo_app_dl_l > div > ul li > div > a:hover {
	text-decoration: none;
	background:#cfcfcf;
	color: #ffffff;
}

div#EbkKobo_app_dl_l > div > ul li > div > p {
	margin-top: 10px;
	text-align: center;
	font-size: 12px;
}

/*app download small*/
div#EbkKobo_app_dl_s {
	width: 700px;
	margin: 20px auto 0;
	color: #333333;
}

div#EbkKobo_app_dl_s > p {
	margin-top: 5px;
	font-size: 12px;
	text-align: center;
}

div#EbkKobo_app_dl_s > div {
	-webkit-box-sizing: border-box;
	box-sizing:border-box;
	background: #f7f7f7;
	padding: 15px 30px 20px;
}

div#EbkKobo_app_dl_s > div h2 {
	font-size: 25px;
	line-height: 1.1;
	text-align:center;
	font-weight:bold;
}

div#EbkKobo_app_dl_s > div > ul {
	margin: 20px 0 0;
}

div#EbkKobo_app_dl_s > div > ul li{
	float: left;
}

div#EbkKobo_app_dl_s > div > ul li:first-of-type {
	width: 340px;
	margin: 0 20px 0 0;
	border-right: 1px solid #cfcfcf;
}

div#EbkKobo_app_dl_s > div > ul li:nth-of-type(2) {
	width: 269px;
}

div#EbkKobo_app_dl_s > div > ul li h3{
	font-size: 15px;
	position:relative;
	padding: 8px 0 0 101px;
}

div#EbkKobo_app_dl_s > div > ul li h3:before{
	content: "";
	background:url(//image.books.rakuten.co.jp/books/img/e-book/img/icon_smartdevice.svg) no-repeat left top;
    width: 64px;
    height: 56px;
    position: absolute;
    top: 0px;
    left: 25px;
	background-size: contain;
}

div#EbkKobo_app_dl_s > div > ul li:nth-of-type(2) h3 {
	padding: 8px 0 0 106px;
}

div#EbkKobo_app_dl_s > div > ul li:nth-of-type(2) h3:before {
	background-image:url(//image.books.rakuten.co.jp/books/img/e-book/img/icon_desktop.svg);
	width: 87px;
	left: 12px;
}

div#EbkKobo_app_dl_s > div > ul li:nth-of-type(2) div a {
	padding: 15px 0;
    display: block;
    border: 1px solid #cfcfcf;
	background: #ffffff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: #333;
    font-size: 15px;
    -webkit-transition: .2s;
    transition: .2s;
}

div#EbkKobo_app_dl_s > div > ul li:nth-of-type(2) div a:nth-of-type(2) {
	margin-top: 10px;
}

div#EbkKobo_app_dl_s > div > ul li:nth-of-type(2) div p {
	margin-top: 10px;
	text-align: center;
	font-size: 12px;
}

div#EbkKobo_app_dl_s > div > ul li:nth-of-type(2) div a:hover {
	text-decoration: none;
	background:#cfcfcf;
	color: #ffffff;
}

div#EbkKobo_app_dl_s > div > ul li div {
	margin: 30px 0 0;
	text-align:center;
}

div#EbkKobo_app_dl_s > div > ul li:nth-of-type(1) div:nth-of-type(2) {
	margin-top: 5px;
}

div#EbkKobo_app_dl_s > div > ul li div > img {
	width: 96px;
	height: 96px;
	margin: 0 25px;
	display:inline-block;
}

div#EbkKobo_app_dl_s > div > ul li div > a {
	display:inline-block;
	margin: 0 10px;
}

/*共通フッター*/
#EbkKobo_campSlider h2.hd,
#EbkKobo_campSlider h2.ui-carousel-heading,
#EbkKobo_campSlider h2.ui-carousel-title-h2 {
    width: 100%;
    box-sizing: border-box;
    color: #333;
    font-size: 1.5rem !important;
    font-weight: 400;
}

#EbkKobo_campSlider h2.hd.hd__bnrcarouselJson-slider {
    border: none;
    margin: 14px 0 10px;
    padding: 0;
    font-size: 1.5rem;
    font-weight: 400
}

#EbkKobo_campSlider h2.hds img, #EbkKobo_campSlider h2.hd img, #EbkKobo_campSlider h2.hdAdult img {
    margin-right: 5px;
}

#EbkKobo_campSlider .bnrcarouselSlider.bnrcarouselSlider__genreSelector {
    box-sizing: border-box;
    width: 100%;
    position: relative;
    background: url(//image.books.rakuten.co.jp/books/img/common/main/imageloader.gif) 50% no-repeat;
    margin-bottom: 15px!important;
    min-height: 246px;
}

#EbkKobo_campSlider .bnrcarouselSlider .hd {
    position: absolute!important;
    right: 0;
    margin: 0!important;
}

#EbkKobo_campSlider .bnrcarouselSlider.bnrcarouselSlider__genreSelector .hd {
    top: -26px!important;
    left: 18.75rem;
    right: auto;
    width: auto;
    text-align: left;
    color: #777;
    font-size: .75rem;
    line-height: 1;
}

#EbkKobo_campSlider .bnrcarouselSlider.bnrcarouselSlider__genreSelector .moreLink {
    position: absolute;
    width: auto;
    margin: 0;
    padding: 0;
    right: 0;
    top: -26px;
    font-size: .75rem;
    line-height: 1;
}

#EbkKobo_campSlider .bnrcarouselSlider.bnrcarouselSlider__genreSelector .moreLink:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 50%;
    border-style: solid;
    border-color: transparent transparent transparent #333;
    border-width: 3px 0 3px 5px;
    -webkit-transform: translateY(50%);
    transform: translateY(50%);
}

#EbkKobo_campSlider .moreLink a {
    padding-left: 10px;
}

#EbkKobo_campSlider .bnrcarouselSlider.bnrcarouselSlider__genreSelector>ul {
    top: 37px!important;
    padding: 0;
    box-sizing: border-box;
}

#EbkKobo_campSlider .bnrcarouselSlider ul li.recommendBack, #main .bnrcarouselSlider ul li.recommendNext {
    margin: 0;
}

#EbkKobo_campSlider .bnrcarouselSlider.bnrcarouselSlider__genreSelector ul li.recommendBack {
    float: left;
    padding-top: 0;
}

#EbkKobo_campSlider .bnrcarouselSlider.bnrcarouselSlider__genreSelector ul li.recommendNext {
    float: right;
    padding-top: 0;
}

#EbkKobo_campSlider .bnrcarouselSlider ul li.recommendBack a, #EbkKobo_campSlider .bnrcarouselSlider ul li.recommendNext a {
    background-size: 11px 17px;
    width: 15px;
}

#EbkKobo_campSlider .bnrcarouselSlider ul li.recommendBack a, #EbkKobo_campSlider .bnrcarouselSlider ul li.recommendNext a {
    height: 80px;
}
#EbkKobo_campSlider .bnrcarouselSlider.bnrcarouselSlider__genreSelector ul li.recommendBack a, #EbkKobo_campSlider .bnrcarouselSlider.bnrcarouselSlider__genreSelector ul li.recommendNext a {
    position: relative;
    display: block;
    width: 44px!important;
    height: 160px!important;
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: 50%;
    background-image: none;
    cursor: pointer;
    color: #555;
    font-size: 28px;
    text-decoration: none;
}
#EbkKobo_campSlider .bnrcarouselSlider ul li.recommendBack a, #EbkKobo_campSlider .bnrcarouselSlider ul li.recommendNext a, #EbkKobo_campSlider .ui-carousel-next, #EbkKobo_campSlider .ui-carousel-prev, #EbkKobo_campSlider div:not(#carousel_css_pacth)+.bta-ui-carousel.ebook-description-sl .ui-carousel .ui-carousel-next, #EbkKobo_campSlider div:not(#carousel_css_pacth)+.bta-ui-carousel.ebook-description-sl .ui-carousel .ui-carousel-prev {
    position: relative;
    background-image: none!important;
    transition: .25s;
}

#EbkKobo_campSlider .bnrcarouselSlider.bnrcarouselSlider__genreSelector ul li.recommendBack a:before, #EbkKobo_campSlider .bnrcarouselSlider.bnrcarouselSlider__genreSelector ul li.recommendNext a:before {
    font-family: rb-iconfont;
    content: "\E802";
    position: absolute;
    font-size: 36px;
    right: 50%;
    bottom: 50%;
    -webkit-transform: translate(50%,50%);
    transform: translate(50%,50%);
    line-height: 1;
}

#EbkKobo_campSlider .bnrcarouselSlider ul li.recommendBack a:before, .bnrcarouselSlider ul li.recommendNext a:before, #EbkKobo_campSlider #carousel_css_pacth+.bta-ui-carousel.ebook-description-sl .ui-carousel .ui-carousel-next:before, #EbkKobo_campSlider #carousel_css_pacth+.bta-ui-carousel.ebook-description-sl .ui-carousel .ui-carousel-prev:before {
    font-size: 18px;
    content: "\E808";
}
#EbkKobo_campSlider .bnrcarouselSlider ul li.recommendBack a:before, .bnrcarouselSlider ul li.recommendNext a:before, .#EbkKobo_campSlider .ui-carousel-next:before, #EbkKobo_campSlider .ui-carousel-prev:before, #EbkKobo_campSlider .bta-ui-carousel.ebook-description-sl .ui-carousel .ui-carousel-next:before, #EbkKobo_campSlider .bta-ui-carousel.ebook-description-sl .ui-carousel .ui-carousel-prev:before {
    content: "\E802";
    position: absolute;
    right: 50%;
    bottom: 50%;
    -webkit-transform: translate(50%,50%);
    transform: translate(50%,50%);
    color: #333;
    font-family: rb-iconfont;
    font-size: 34px;
}

#EbkKobo_campSlider .bnrcarouselSlider.bnrcarouselSlider__genreSelector ul li.recommendNext a:before {
    content: "\E801";
}

#EbkKobo_campSlider .bnrcarouselSlider.bnrcarouselSlider__genreSelector ul li.recommendBack a img, .bnrcarouselSlider.bnrcarouselSlider__genreSelector ul li.recommendNext a img {
    display: none;
}

#EbkKobo_campSlider .bnrcarouselSlider>ul {
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    margin: 0;
    visibility: hidden;
}

#EbkKobo_campSlider .bnrcarouselSlider__genreSelector .genre_selector {
    margin: 0 0 10px;
}

#EbkKobo_campSlider .bnrcarouselSlider__genreSelector .genre_selector, #EbkKobo_campSlider .bnrcarouselSlider__genreSelector .genre_selector ul {
    width: auto;
}

#EbkKobo_campSlider .bnrcarouselSlider ul {
    top: 3px;
}
#EbkKobo_campSlider .bnrcarouselSlider__genreSelector .genre_selector ul {
    display: -webkit-box;
    display: flex;
    width: 100%;
    background: linear-gradient(180deg,#cfcfcf 0,#cfcfcf) bottom no-repeat;
    background-size: 100% 1px;
}

#EbkKobo_campSlider .bnrcarouselSlider__genreSelector .genre_selector input[type=radio] {
    display: none;
}

#EbkKobo_campSlider .bnrcarouselSlider__genreSelector .genre_selector input[type=radio]+label:active, #EbkKobo_campSlider .bnrcarouselSlider__genreSelector .genre_selector input[type=radio]:checked+label {
    color: #bf0000;
    background-image: linear-gradient(180deg,#bf0000 0,#bf0000),linear-gradient(180deg,#cfcfcf 0,#cfcfcf);
    background-size: 100% 1px,100% 1px;
}

#EbkKobo_campSlider .bnrcarouselSlider__genreSelector .genre_selector input[type=radio]+label {
    display: block;
    cursor: pointer;
    padding: .5em 1em;
    background: linear-gradient(180deg,#cfcfcf 0,#cfcfcf) bottom no-repeat,linear-gradient(180deg,#cfcfcf 0,#cfcfcf) bottom no-repeat;
    background-size: 0 1px,100% 1px;
    color: #cfcfcf;
    text-align: center;
    font-size: .75rem;
    line-height: 1;
    transition: background .3s ease,color .3s ease;
}

#EbkKobo_campSlider .bnrcarouselSlider.bnrcarouselSlider__genreSelector .bnrcarouselWrapper {
    margin: 0 44px 8px!important;
}

#EbkKobo_campSlider .bnrcarouselSlider .bnrcarouselWrapper {
    margin: 0 25px 15px;
    zoom: 1;
    overflow: hidden;
    visibility: hidden;
}

#EbkKobo_campSlider .bnrcarouselSlider.bnrcarouselSlider__genreSelector .bnrcarousel {
    width: 100%;
    position: relative;
    padding: 0;
}

#EbkKobo_campSlider .bnrcarouselSlider.bnrcarouselSlider__genreSelector .bnrcarouselInner {
    width: 99999px;
    overflow: hidden;
    zoom: 1;
}

#EbkKobo_campSlider .bnrcarouselSlider ul {
    top: 3px;
}

#EbkKobo_campSlider .bnrcarousel .bnrcarouselitem {
    float: left;
    margin: 0;
    padding: 0;
}

#EbkKobo_campSlider .bnrcarousel .bnrcarouselitem li {
    margin-top: 7px;
		text-align: center;
		font-size: 12px;
}

#EbkKobo_campSlider .bnrcarousel .bnrcarouselitem li:first-child {
    margin-top: 0;
}

#EbkKobo_campSlider .bnrcarouselSlider.bnrcarouselSlider__genreSelector .bnrcarouselWrapper.js-bnrcarouselWrapper .bnrcarousel.js-bnrcarousel .bnrcarouselInner.js-bnrcarouselInner .bnrcarouselitem.js-bnrcarouselitem li a {
    color: #0f33cc!important;
    text-decoration: none;
}

#EbkKobo_campSlider .bnrcarousel .bnrcarouselitem a {
    display: inline-block;
    text-align: center;
    margin: 3px auto 0;
}

#EbkKobo_campSlider .bnrcarousel .bnrcarouselitem a img {
    max-width: 160px;
    vertical-align: middle;
}

#EbkKobo_campSlider .bnrcarouseErrorMsg {
    position: absolute;
    right: 50%;
    bottom: 45%;
    width: 17em;
    -webkit-transform: translate(50%,50%);
    transform: translate(50%,50%);
    color: #333;
    font-size: 22px;
    font-weight: 700;
}

/* ランキングAPI用 */
#EbkKobo_mainContents p.ranking {
    display: block;
    text-align: center;
}
.ui-carousel-media p.ranking {
    height: 20px;
    position: relative;
}
.ranking-color1 {
    color: #fb0;
    font-size: 17px;
}
.ranking-color2 {
    color: #C0C0C0;
    font-size: 17px;
}
.ranking-color3 {
    color: #C47222;
    font-size: 17px;
}
.ranking-color0 {
    color: #FFF;
    font-size: 17px;
}
.icon-ranking {
    position: absolute;
    top: 0;
    left: 30px;
}
.ranking-pos {
    position: relative;
    z-index: 999;
    font-size: 120%;
    color: #333;
    text-align: center;
    display: block;
    font-weight: bold;
}

/* 新刊・無料・予約API用 */
.bta-ui-carousel h2.ui-carousel-title-h2 {
    display: inline;
}
.bta-ui-carousel.ebook-description-sl .ui-carousel .ui-carousel-heading.border .ui-carousel-pagenation {
    font-size: 75% !important;
    color: #777 !important;
    position: inherit;
    font-weight: normal;
}
.bta-ui-carousel .ui-carousel-heading .linkto {
    position: absolute !important;
    top: 50% !important;
    right: 0;
    width: auto !important;
    margin: 0 !important;
    padding: 0 !important;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
}
.bta-ui-carousel.ebook-description-sl .ui-carousel .ui-carousel-heading.border .linkto a {
    color: #1d54a7 !important;
/*    font-size: 65%;*/
}
.ui-carousel-heading .linkto a {
    position: relative;
    padding-left: 13px;
/*    color: #03C;*/
    font-size: 13px !important;
    line-height: 1;
}
.ui-carousel-heading .linkto a::before {
    content: "\e620";
    position: absolute;
    left: 0;
    bottom: 50%;
    -webkit-transform: translate(0, 50%);
    transform: translate(0, 50%);
    font-family: 'rb-iconfont' !important;
}
